<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="fr"><Esri><MetaID>{8D396643-5A58-4178-A643-666CA32965AB}</MetaID><CreaDate>20090223</CreaDate><CreaTime>16113400</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process Name="CalculateStatistics_1" ToolSource="D:\Apps\esri\ArcGIS\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateStatistics" Date="20090223" Time="161134">CalculateStatistics \\dfscitsh\cits\Travail\IMR\MIG_PRO\S5_13455_5843_20060608\national_imagery\image\S5_13455_5843_20060608_P10\scene01\IMAGERY.TIF 1 1 # \\dfscitsh\cits\Travail\IMR\MIG_PRO\S5_13455_5843_20060608\national_imagery\image\S5_13455_5843_20060608_P10\scene01\IMAGERY.TIF</Process></lineage></DataProperties></Esri></metadata>
